@charset "utf-8";
/* CSS Document */
.cate1 .productitem{
	gap: 50px;
	align-items: flex-start;
}
.cate1 .productitem .imgbox{
	width: calc(40% - 25px);
}
.cate1 .productitem .txtbox{
	width: calc(60% - 25px);
	align-items: flex-start;
}
.cate1 .productitem .txtbox .topbox {
    flex-direction: column;
	gap: 2px;
	align-items: flex-start;
}
.cate1 .productitem .txtbox .topbox .label {
    padding: 3px 15px;
    background-color: #A7BCCB;
    border-radius: 200px;
	font-size: 12px;
}
.cate1 .productitem .imgbox img{
	border-radius: 10px;
}

/* ---------- IEのみ ---------- */
@media all and (-ms-high-contrast: none) {
}
/* ---------- 1280px ~ ---------- */
@media screen and (max-width: 1280px){
}
/* ---------- 1080px ~ ---------- */
@media screen and (max-width: 1080px){

}
/* ---------- 768px ~ ---------- */
@media screen and (max-width: 768px){
	.cate1 .productitem {
		flex-direction: column;
		gap: 30px;
	}
	.cate1 .productitem .imgbox {
		width: 60%;
	}
	.cate1 .productitem .txtbox {
		width: 60%;
	}
	.cate1 .productitem{
		align-items: center;
	}
}
/* ---------- 576px ~ ---------- */
@media screen and (max-width: 576px){
	.cate1 .productitem .imgbox {
		width: 80%;
	}
	.cate1 .productitem .txtbox {
		width: 80%;
	}
	.cate1 .productitem .imgbox img {
		border-radius: 5px;
	}
	.cate1 .productitem {
        gap: 30px;
    }
}
/* ---------- 350px ~ ---------- */
@media screen and (max-width: 350px){
}

